PHP Manual
Prev |  | Next

# cpdf_stringwidth

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_stringwidth -- Returns width of text in current font

## Description

float cpdf_stringwidth ( int pdf_document, string text )

Returns the width of the string in `text`.

This function requires a font to be set before.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`text`

  The text, as a string

## Return Values

Returns the width of `text`.

## See Also

cpdf_set_font()

Prev | Home | Next
cpdf_show | Up | cpdf_stroke